html,body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for container min-height */
	width: 100%;
	max-height: 100%;
	min-height: 100%;
}

/* Text widget */
.text_widget {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	background-color: transparent;
	color: black;

}

.text_widget img{
	border:none;
}

.text_widget a{
	color:#e40020;
}

.text_widget a:link{
	color:#e40020;
}

.text_widget a:visited{
	color:#e40020;
}

.text_widget a:hover{
	color:#7c0000;
}

.text_widget a:active{
	color:#e40020;
}



/* About us widget */
.about_widget_content {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color: black;
}

.about_widget_title {
	text-align: left;
	font-size: 24px;
	padding-bottom: 15px;
}

/* Menu widget */
.menu_widget {
	background: url(images/menu_bg.png) no-repeat;
	width: 670px;
	height: 39px;
	text-align: left;
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color:black;
	text-decoration: none;
}

.menu_row_container {
	width: 100%;
}

.menu_widget_menu_row {
}

.menu_widget_cell, .menu_widget_cell_selected a {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	white-space: nowrap;
	color:#e40020;
	height: 39px;
	text-decoration: none;
	vertical-align: middle;
}

.menu_widget_cell a:LINK {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color:black;
	vertical-align: middle;
	white-space: nowrap;
	height: 39px;
	text-decoration: none;
}

.menu_widget_cell a:ACTIVE {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color:black;
	vertical-align: middle;
	white-space: nowrap;
	height: 39px;
}

.menu_widget_cell a:VISITED {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color:black;
	vertical-align: middle;
	white-space: nowrap;
	height: 39px;
	text-decoration: none;
}

.menu_widget_cell a:HOVER {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color:#7c0000;
	vertical-align: middle;
	white-space: nowrap;
	height: 39px;
	text-decoration: none;
}

.menu_widget_cell_selected {
	font-weight: bold;
	vertical-align: middle;
	color:#e40020;
}

/* Logo widget */
.logo_widget {
	border: none;
}

/* Map widget */
.map_widget_info_panel_distance_text {
	font-family:Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
	cursor: pointer;
	font-weight: bold;
	padding-left: 5px;
}

.map_widget_info_panel_links {
	font-family:Tahoma, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color:#e40020;
	cursor: pointer;
	padding-right: 5px;
}

.map_widget_info_panel_hours_text {
	font-family:Tahoma, sans-serif;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 10px;
	font-weight: bold;
}

/* Hours widget */
.hours_widget_content {
	line-height: 1.5;
	font-family:Tahoma, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}

.hours_widget_title {
	font-family:Tahoma, sans-serif;
	font-size: 24px;
	width: 229px;
	height: 38px;
	color: #000000;
	text-align: left;
	padding-left: 38px;
}

.hours_widget_title_content_table {
	text-align: left;
	width: 220px;
}

.hours_widget_text_days {
	vertical-align: middle;
	height: 15px;
	width: 80px;
	padding-left: 30px;
}

.hours_widget_text_hours {
	vertical-align: middle;
	height: 15px;
	width: 60px;
	padding-left: 40px;
}

/* Address widget */
.address_widget_content {
	line-height: 1.5;
	font-family:Tahoma, sans-serif;
	font-size: 12px;
	color: #000000;
}

.address_widget_address {
	padding-left: 30px;
}

.address_widget_title {
	font-size: 24px;
	height: 38px;
	width: 230px;
	color: #000000;
	text-align: left;
	padding-left: 38px;
	padding-bottom: 35px;
}

.address_widget_title {
	
}

.address_widget_text_phone {
	
}

/* Events Widget */ 

.event_widget_title {
	font-family:Tahoma, sans-serif;
	font-size: 18px;
	color: #000000;
	padding-top: 18px;
	padding-left: 53px;
}

.event_widget_date_time {
	font-family:Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00660e;
	padding-top: 5px;
	padding-left: 53px;
}

.event_widget_description {
	font-family:Tahoma, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 8px;
	padding-left: 53px;
}